/*-----------ankur-----------*/

@media screen and (min-width:1367px)



{



	

}

@media screen and (max-width:1200px)



{

.header_contanear:after

{

	background-size:1366px 100%;

}

}



@media screen and (max-width:1200px)



{

.nav-menu a {

	padding: 6px 20px;

}



}



@media screen and (max-width:1100px)

{

	

.logo_and_details_right_left{text-align:center;}



.logo_and_details_right_left p{width:100%;}



.top_right_social{display:inline-block; float:none;}



.logo_and_details_right_left h2{float:none !important;}

.top_right_social{display:none;}



}

	

	

	





}

@media screen and (max-width:1050px)



{



}







@media screen and (max-width:992px)



{

#intro .text_area p

{

	font-size:24px;

}

#intro .text_area h2

{

	font-size:24px;

}

#intro .text_area h3

{

	font-size:14px;

	margin-top:8px;

}

.subnav_box1

{

	width:calc(100% / 4);

}

.subnav_contanear

{

	height:400px;

	overflow-y:scroll;

}



.stick{position:relative !important}



.stick .logo_area{max-width:510px; width:auto;}





.stick .logo_and_details_right_area {

  

    width: calc(100% - 518px);

  

}



.logo_area, .logo_and_details_right_area{transition: none;}



.countdown_panel_box{width:calc(100% / 3 - 4px);}



}





@media screen and (max-width:870px)



{

	

	.logo_area{width:100%;}

	

	.logo_area img, .stick .logo_area img{width:100%; max-width:510px;}

	

	.logo_and_details_right_area, .stick .logo_and_details_right_area{width:100%; text-align:center; padding:10px 0}

	

	.logo_and_details_right_right{float:right;}

	.searchbox {float:left;}



}









@media screen and (max-width:768px)



{

.top_header_contanear

{

	display:none;

}

.nav_main_area

{

	display:none;

}





.pannel1_heading h2

{

	font-size:24px;

	text-align:center;

}

.pannel1_right 

{

	text-align:center;

	margin-top:20px;

}

.pannel1_left p

{

	text-align:center;

	margin-top:20px;

}

.pannel2_contanear:before

{

	display:none;

}

.pannel2_contanear:after

{

	display:none;

}

.pannel2_contanear

{

	padding:0;

}

.pannel2_left_area

{

	padding:30px;

	background:#30316A;

}

.pannel2_right_area

{

	padding:30px;

	background:#FF5A6E;	

}



.pannel2_main_area .col-md-6 {

    padding-right: 0;

    padding-left: 0;

}

.pannel3_right

{

	text-align:center;

	margin-top:40px;

}

.pannel3_right_text_area

{

	margin-bottom:0;	

}

.pannel5_heading h2

{

	font-size:24px;

}

.pannel3_right_text_area {

    padding: 20px;

}

.pannel6_left_area

{

	width:100%;

}

.pannel6_right_area

{

	width:100%;

}

.pannel6_right_inner

{

	width:100%;

	max-width:100%;

	padding:25px 25px;

	text-align:center;

}

.pannel6_right_inner h2

{

	font-size:25px;

}

.pannel8_top_box2

{

	margin-top:30px;

}

.pannel8_top_box3

{

	margin-top:30px;

}

.pannel8_bottom_list ul li

{

	width:calc(100% / 2 - 5px);

}

.subnav_box1

{

	width:calc(100% / 1);

}

.subnav_box1:last-child

{

	border-right:1px solid #B7B6B4;	

}

.subnav_box1 ul

{

	display:none;

}

.subnav_box1 h2 {

	cursor:pointer;

}


.principal_reportpanel img {
  
    width: 100%;
    min-width: inherit;
	margin-right:0 ;
}


}





@media screen and (max-width:650px)



{

.logo_and_details_right_left p

{

	display:none;

}	



}







@media screen and (max-width:576px)



{

.searchbox{width:calc(100% - 130px)}

.countdown_panel_box{width:calc(100% / 2 - 4px);}

.innerpageinnrerpage_panel .vc_column_container>.vc_column-inner{text-align:center;}

.innerpageinnrerpage_panel .wpb_single_image .vc_single_image-wrapper{text-align:center;}

/*---------------27-1-20--------------------------*/
.stnews_panel_left {width:90px;}

.stnews_panel_right{width:calc(100% - 90px);}

.stnews_panel_right p{padding-left:0;}

.stnews_panel_right p span{position:relative; width:100%;}

}





@media screen and (max-width:480px)



{

.pannel8_bottom_list ul li

{

	width:calc(100% / 1 - 5px);

}





.logo_and_details_right_right {

    width: 100px;

}

.logo_and_details_right_right p {

    margin: 0 3px;

}

.logo_and_details_right_left {

    width: calc(100% - 105px);

}



.countdown_panel_box{width:calc(100% - 4px);}

}





@media screen and (max-width:400px)



{

.logo_and_details_right_left {

    width: 100%

}

 .patronboxshadow img {

    float: none;

	display:inline-block;

    margin: 0 0px 10px 0;

}



}